RK-A - Bug #1923

Find the reason of tagging KP "handler, and formatter" with "formatters™ header variant
11/30/2021 07:05 AM - Nandini Bansal

Status: Resolved Start date: 11/30/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In HowTos book KPI sheet, "handler, and formatter" & "handlers, and formatters" KP are tagged with "formatters" KP on top.

As per my understanding, "multiple handlers and formatters” is the header that is responsible for generating this KP and hence,
should be the highest scored similar doc. But it is not instead subKP sim_doc "formatters" is scored the same as mainKP sim_doc.
We need to find the reason and make appropriate fixes.

Also, this KP should've been eliminated in the mapping_phrase_docid as the KP contains a comma but the header does not. We
need to check where this is going wrong.

History

#1 - 12/01/2021 05:36 AM - Nandini Bansal

- Description updated

#2 - 12/01/2021 05:36 AM - Nandini Bansal
- Assignee set to Rohit Choudhary

#3 - 12/01/2021 10:20 AM - Rohit Choudhary

- Status changed from New to In Progress

#4 - 12/08/2021 09:41 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
